{
  "project_info": {
    "project_number": "461028728722",
    "project_id": "ag965e29930c-2d797-gp",
    "storage_bucket": "ag965e29930c-2d797-gp.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:461028728722:android:e3c8d4a98e08f4e3f2eb4b",
        "android_client_info": {
          "package_name": "com.viddin.videos.free"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyA4pitzEQhu3VGg-VjOH-bWCEP2POYTDzA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}